recovery:
  state:
    round: 338
    hash: "926dbe47a6b8e461d2089f91fd5342ae99658991b8bfe3b4afb8fddc0b4ecc73eb30184a534987f15600666efc0474c8"
    timestamp: "2025-11-18T05:49:00.063293944Z"
  bootstrap: null
  package: null
  stream: null
